id: kp-1542
mysqlId: 1542
parentId: kp-1082
name: 兼语句3 表致使：主语+叫/令/使/让+人称代词+动词短语
level: 4
sort: 609
orderNum: 0
status: '0'
num: 【五 42】
createdAt: '2023-01-03T10:41:15'
updatedAt: '2023-01-03T10:41:15'
